On 01/18/2011 04:32 PM, Corey Hemminger wrote:
How do I add the updates-devel repo to fedora. I'm having issues with
fedora 14 and ipa 2.0 beta 1 installing. I added the bleeding edge
repo for ipa and updates-testing for fedora but I still get errors
during the ca authority portion of the install.

Corey

Hi Corey:

That doesn't give us much information to go on. Could you please tell us what the errors are? It would also help to know the versions of a couple of the key packages, e.g.

$ rpm -q ipa-server-install pki-ca

After you enabled the repos did you do a yum upgrade?

To enable updates-devel edit /etc/yum.repos.d/fedora-updates.repo and make sure the enabled value is 1, e.g.

enabled=1

--
John Dennis <jden...@redhat.com>

Looking to carve out IT costs?
www.redhat.com/carveoutcosts/

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to